﻿
.cs-banner {
    background-color: var(--main-color);
    margin-top: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    text-align: center;
    font-size: 40px;
}

.cs-body {
    margin-left: 3%;
    margin-right: 3%;
}

.cs-left-col {
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 20px;
    border-top: 10px solid var(--main-color);
    border-bottom: 10px solid var(--main-color);
    border-radius: 10px;
    padding: 30px 0px;
}

h1.subheading, h2.subheading {
    color: var(--main-color-heading-text);
    border-bottom: none;
    font-weight: 900 !important;
    font-style: normal !important;
    background-color: white;
    padding-bottom: 30px;
}
.left-box-3 {
    background-color: var(--main-color);
    color: #fff;
}
    p {
        color: var(--main-color);
        font-size: 1.5rem;
    }
.quote{
    padding-top: 30px;
    padding:30px 10px 0px 10px;
    color: white;
}
li{
    margin-bottom: 10px;
}
h2 {
    margin-bottom: 0px;
}

.cs-story-body{
    width:85% !important;
}

.cs-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn-primary-cs-story {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

    .btn-primary-cs-story:hover {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
    }

@media (max-width: 750px) {
    .cs-left-col {
        margin-left: unset;
        margin-right: unset;
    }
        .cs-story-body {
        width: 100%;
    }
}
